﻿body {
    font-family: 'Open sans', sans-serif;
    font-style: normal;
    width: 400px;
    color: #474547;
    background-color: #FFFFFF;
    margin: 0 auto;
}

select {
    font-family: 'Open sans', sans-serif;
    width: 50px;
}

button {
    font-family: 'Open sans', sans-serif;
    background: none;
    border: none;
    padding-right: 0;
    font-size: medium;
}

fieldset {
    padding-bottom: 10px;
    padding-top: 5px;
    border-left: none;
    border-bottom: 1px solid #CCC;
    border-right: none;
    margin-bottom: 15px;
    border-top: none;
}

label {
    font-size: 13px;
}

.text-box {
    font-size: 13px;
    font-family: 'Open sans', sans-serif;
    background-color: white;
    font-weight: normal;
    color: black;
    border: solid 1px #C8C8C8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 18px;
    width: 100%;
    margin-bottom: 10px;
    padding: 5px;
}

textarea {
    resize: none;
    height: 75px !important;
}

a {
    font-size: medium;
}

#pageTitle {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}

#pageSummary {
    height: 30px;
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
}

#costDescription {
    font-size: 13px;
    text-align: center;
}

.altDeliveryAddress {
    color: #999;
}

#customerForm {
    padding-top: 20px;
}

#voucherDetails {
    width: 100%;
    float: left;
    clear: both;
    border-bottom: 1px solid #CCC;
    padding: 10px 0;
}

#voucherDetails_voucherName {
    font-size: 17px;
    font-weight: normal;
    color: #333;
    margin-top: 5px;
}

#voucherDetails_voucherDescription {
    font-size: 13px;
    color: #999;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
}

#voucherDetails_voucherCurrency {
    font-weight: bold;
    font-size: 13px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#voucherDetails_voucherQuantity {
    float: right;
}

#voucherDetails_QuantityBought {
    float: right;
    margin-right: 5px;
}

#addToCartButton {
    text-align: right;
    visibility: hidden;
    height: 0;
}

.cartSummary_ItemCount {
    font-size: large;
    font-weight: bold;
}

.stripeLabel {
    font-size: 14px;
}

#viewCartLink {
    text-align: right;
}

#cart_ClearCart {
    text-align: right;
}

#PostageOptions {
    width: 270px;
    margin-top: 20px;
}

#voucherPostage {
    height: 40px;
    text-align: right;
    clear: left;
}

#providerLogo {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.field-validation-error {
    color: #d11d05;
    font-size: 12px;
    display: block;
    margin-top: -5px;
    margin-bottom: 10px;
}

#clickHereLinkDiv {
    text-align: center;
}

a.terms-link {
    font-size: 13px;
    color: #333;
}

.clearCart {
    margin-right: 5px;
    display: inline-block;
    text-decoration: none;
    color: #00B7F0;
    border: solid 1px #00B7F0;
    padding: 12px 20px;
    text-align: center;
    width: 5.3em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    margin-top: 20px;
    font-weight: normal;
    margin-left: 10px;
    background-color: #ffffff;
}

    .clearCart:hover {
        background-color: #E5F8FD;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.2)
    }

.checkOut {
    display: inline-block;
    text-decoration: none;
    color: white;
    border: solid 1px #057CAC;
    padding: 12px 20px;
    text-align: center;
    width: 5.3em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #00B7F0;
}

    .checkOut:hover {
        background-color: #029DD0;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.2)
    }


/*---All top level labels so change name below---*/
.billingAddress {
    font-size: 17px !important;
    margin: 5px 0;
}

#successDetails {
    font-size: 13px;
}

div.terms {
    padding-top: 5px;
}

div.terms-privacy-container {
    padding-top: 10px;
}

div.terms-privacy-content {
    padding-top: 10px;
    font-size: 12px;
}

.preserveLineBreaks {
    white-space: pre-wrap;
}

#messageRemainingCharactersLabel {
    display: block;
    margin-top: -10px;
    margin-bottom: 10px;
}
